footer {
  margin-top: 130px;
  padding: 20px;
  background-color: #333;
  color: white;
}


.copyright-text {
  padding: 10px;
}

.site-footer
{
  background-color:#26272b;
  padding:45px 0 20px;
  font-size:15px;
  line-height:24px;
  color:#999;
}
.site-footer div {
  width:100%;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#fff;
  font-size:16px;
  font-weight:bold;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px;
  padding-left: 10px;
  margin-bottom: 5px;
}
.site-footer a
{
  color:#999;
}
.site-footer a:hover
{
  color:#fff;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none;
  background-color: transparent;
  margin: 0;
  height: 100%;
}
.footer-links li
{
  width:100%;
  display: block;
}
.footer-links li a
{
  color:#999;
  padding: 5px;
  padding-left: 10px;
  display: block;
  text-align: left;
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#fff;
  text-decoration:none;
}


.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
